(truth
(eval `(store alice ,alice))
(eval `(store bob ,bob))
(eval `(store charlie ,charlie))
(eval `(store dave ,dave))
(eval `(store eve ,eve))
(insert alice private)
)
(show
(findanyinset private t)
)
